
html
{
  height:100%;
  width:100%;
}
body{    
  background:url('images/jurassic-coast-1089035_1920.jpg') no-repeat;
  background-size: cover;
  height:100%;

}

.form-top{
  margin-top: 30px;
}
.panel{
  box-shadow: 0 1px 6px 0 rgba(0,0,0,.12), 0 1px 6px 0 rgba(0,0,0,.12);
  border-radius: 6px;
    border: 0;
}
@-moz-document url-prefix() {
    .form-control{
      height: auto;
    }
}
.panel-primary{
  background-color: #2c3e50;
  color: #fff;
}
.panel-primary>.panel-heading {
    color: #fff;
    font-size: 20px;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.btn-warning{
  background-color: transparent;
  border-color: #bdc3c7;
}
button.btn.btn-raised.btn-block.btn-danger {
    width: auto;
    float: right;
}
h3.pad-head {
    text-align: center;
    background-color: #c3302c;
    color: #fff;
    padding: 6px;
}
div#bootstrap-data-table-export_wrapper {
    padding: 25px;
}
a#bootstrap-data-table-export_previous {
    background: #d24844;
    color: #fff !important;
}
a#bootstrap-data-table-export_next {
    background: #447ac4;
    color: #fff !important;
}
a.add_occupatio {
    color: #fff;
     background-color: #ac2925; 
    border-color: #761c19;
    padding: 7px;
}
.cur_date {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
    /*float: right;*/
    width: 20%;
    padding: 12px;
}
a.actr.btn.btn-raised.btn-block.btn-danger {
    width: 100px;
    float: right;
}
a.actrr.btn.btn-raised.btn-block.btn-danger {
    width: 155px;
    float: right;
}
div#reslt {
    text-align: center;
    margin-top: 15px;
}
a.actrr.btn.btn-raised.btn-block.btn-danger.hom_sign {
    float: left;
}
a.logout.btn.btn-raised.btn-block.btn-danger {
    width: 20%;
    float: right;
    margin-top: -40px;
}